
/* ARTICLE BODY
_______________________________________________________________________ */

#article {
	background:#ebe7d7;
	font:normal 12px/14px Verdana, Geneva, sans-serif;
	color:#1a0d04;
	height:1%;
	padding:0 0 90px 0;
	text-align:center;
	border-top:1px solid #000;
}

#article p {
	text-align:left;
	padding-bottom:13px;
	margin:0;
}

#article a {
	color:#d77e15;
	text-decoration:underline;
}

#article a:hover {
	color:#bf7a28;
}

#article a:active {
	outline:none;
}

#article ul {
	padding:0;
	margin:0;
	_width:100%!important;/* IE HAS LAYOUT FIX */
	position:relative;
	clear:both;
}

#article ul li {
	background:url(http://st.deviantart.net/news/the-american/bullet.gif) 0 5px no-repeat;
	color:#1a0d04;
	text-align:left;
	line-height:14px;
	margin:0 0 15px 0;
	_width:100%!important;/* IE */
	padding:0 0 0 10px;
	list-style:none;
}

#article ul li p {
	line-height:14px;
	margin:0;
	padding-bottom:0!important;
	color:#1a0d04;
}

.sec {
	width:920px;
	margin:0 auto;
	text-align:left;
	height:100%;
}

.heading {
	margin:0 0 15px 0;
	display:block;
}

/* HEADER
_______________________________________________________________________ */

#header {
	height:372px;
	background:#d77e15 url(http://st.deviantart.net/news/the-american/header2.jpg) center top no-repeat;
}

/* THE CONTEST
_______________________________________________________________________ */

#contest {
	background:#ebe7d7 url(http://st.deviantart.net/news/the-american/winners/bg-contest.jpg) center top no-repeat;
	height:344px;
}

#contest .col {
	width:460px;
	float:right;
	margin:23px 39px 0 0;
}

* html #contest .col {
	margin:23px 18px 0 0!important;/*IE*/
}

#contest .col .heading {
	left:-24px;
	position:absolute;
	top:-65px;
}

#article #contest .col a.rules {
	margin-top:10px;
}

/* WINNERS
_______________________________________________________________________ */

#winners .sec {
	width:783px;
	border-top:1px solid #e07d1f;
	padding:25px 25px 25px 2px;
	margin:0 auto;
	display:inline-block;
}

#first,
#second {
	margin-bottom:25px;
}

#third {
	border-bottom:1px solid #e07d1f;
}

#winners .colL {
	float:left;
	display:inline;
	width:360px;
}

#winners .colR {
	float:right;
	display:inline;
	width:400px;
}

#winners .heading {
	float:left;
	display:inline;
	margin:0 0 20px 0;
}

#winners h6 {
	margin:0;
	font:normal 12px/normal Verdana, Geneva, sans-serif;
	color:#000;
}

#article #winners a {
	font-weight:bold;
	text-decoration:none;
}

#winners .title {
	float:left;
	line-height:normal;
	margin:0 0 0 20px;
}

#article #winners .title h6 a {
	font-weight:normal;
	color:#000;
}

#winners span {
	clear:both;
	display:block;
	margin:0 0 10px;
}

#winners a img {
	width:100%;
	float:right;
	display:block;
	border:1px solid #e07d1f;
}

blockquote {
	color:#000;
	font-weight:bold;
	margin:25px 0 0 0;
	padding:0;
	text-align:right;
	width:280px;
}

blockquote p {
	text-align:left;
	font-weight:normal;
	margin:0 0 10px;
	padding:0 0 0 20px;
	background:url(http://st.deviantart.net/news/the-american/winners/quote.gif) 0 3px no-repeat;
}

/* FOOTER
_______________________________________________________________________ */

#footer {
	background:url(http://st.deviantart.net/news/the-american/footer.jpg) center bottom no-repeat;
	padding:0 0 50px 0;
	height:374px;
}

#footer .col2 {
	float:right;
	padding:110px 0 0;
	width:423px;
}

/* BUTTONS
_______________________________________________________________________ */

a.rules {
	background:url(http://st.deviantart.net/news/the-american/rules1.gif) center bottom;
	height: 37px;
	width: 115px;
	display: block;
	text-indent: -9999px;
	font-size: 0;
	outline:none;
}

a.rules:hover {
	background-position: center center;
}

a.rules:active {
	background-position: center top;
}

a.browse {
	background:url(http://st.deviantart.net/news/the-american/winners/buttons.gif) 0 -158px no-repeat;
	height:79px;
	width:261px;
	display:block;
	text-indent:-9999px;
	margin:0 0 20px 0;
	outline:none;
}

a.browse:hover {
	background-position: 0 -79px;
}

a.browse:active {
	background-position: 0 0;
}

a.view {
	background:url(http://st.deviantart.net/news/the-american/winners/buttons.gif) right bottom;
	height:70px;
	width:234px;
	display:block;
	text-indent:-9999px;
	outline:none;
}

a.view:hover {
	background-position: right center;
}

a.view:active {
	background-position: right top;
}

/* LOVER
_______________________________________________________________________ */

#news-special div.report a.loves,
#news-special div.report div.love {
	left:77px !important;
	top:15px;
	_top:30px !important;
	z-index:999;
}

#news-special div.report .love {
	background-color:transparent !important;
	background-image:url('http://st.deviantart.net/news/the-american/fav.gif') !important;
	z-index:999;
}

#news-special div.report .love span {
	background-color:transparent !important;
	background-image:url("http://st.deviantart.net/news/the-american/fav.gif") !important;
	color:#000 !important;
	text-shadow:0 1px 0 #FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	z-index:999;
}

/* POSITIONING BASICS & RESETS
_______________________________________________________________________ */

* html #news-special,
#news-special {
	margin: -12px -15px 0 -77px;
}

#article div,
#article li,
#article ul,
#article span {
	position:relative;
}

#article .clear {
	clear:both;
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
	width:0;
}

.report .text {
	margin:0;
	padding:0;
	_margin-bottom:-10px!important;
}

#news-special div.report h1 {
	display: none;
} /*hide this h1*/

#news-special div.report #news-css-article h1 {
	display:block;
	color:#FFF;
	font-weight:normal;
} /*but show the custom h1*/

#news-special div.line0 {
	display:none;
}

#news-special div.line1 {
	margin-left:2em;
	padding-top:1em;
}

#news-special div.line2 {
	margin-left:2em;
}

#news-special .territory {
	position:absolute;
	right:0;
	top:30px;
	z-index:9999;
	top:40px\9!important;
}

#article iframe.fb { top:19px; }

#article iframe.twitter-share-button { top:49px; }

#article iframe.fb,
#article iframe.twitter-share-button {
	height:20px;
	overflow:hidden;
	border:none;
	left:137px;
	position:absolute;
	padding:2px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	width:97px!important;
	background:
	-webkit-gradient(
    	linear,
	    left bottom,
    	left top,
	    color-stop(0, rgb(212,212,212)),
    	color-stop(1, rgb(254,254,254))
	);
	background:
	-moz-linear-gradient(
	    center bottom,
	    rgb(212,212,212) 0%,
    	rgb(254,254,254) 100%
	);
	z-index:1337;
}

* html #article iframe.fb {
	top:62px;
	height:24px;
	background:#FFF;
}

* html #article iframe.twitter-share-button {
	top:92px;
	height:24px;
	background:#FFF;
}

